body,
html {
    height: 100%;
    -webkit-tap-highlight-color: transparent;
}

body {
    overflow-x: hidden;
    background: #f8f8f8;
}

.page__bd {
    height: 100%;
}

a {
    color: #22ac38;
}

.logo {
    background: #4dc029;
    padding: 15px 15px 10px 15px;
}

.page__hd {
    padding: 15px;
}

.page__title {
    text-align: center;
    color: #22ac38;
    font-size: 24px;
    font-weight: 400;
}

.page__desc {
    margin-top: 5px;
    color: #888;
    text-align: center;
    font-size: 14px;
}

.weui-article {
    background: #fff;
}

.weui-article h1 {
    color: #22ac38;
    font-weight: 600;
    font-size: 20px;
}

.weui-article h2 {
    color: #22ac38;
    font-weight: 600;
    font-size: 18px;
}

.weui-article h3 {
    color: #22ac38;
    font-weight: 600;
    font-size: 16px;
}

.qrcode {
    padding: 15px;
    text-align: center;
    background: #fff;
}


.page__ft {
    padding-top: 40px;
    padding-bottom: 32px;
    padding-bottom: calc(32px + constant(safe-area-inset-bottom));
    padding-bottom: calc(32px + env(safe-area-inset-bottom));
    text-align: center
}

.page__ft img {
    height: 19px
}

.page_logo_wrp {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    justify-content: center
}

.page_logo_wrp>a {
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: inline-flex;
    vertical-align: bottom
}

.page__ft {
    padding-top: 40px;
    padding-bottom: 32px;
    padding-bottom: calc(32px + constant(safe-area-inset-bottom));
    padding-bottom: calc(32px + env(safe-area-inset-bottom));
    text-align: center
}

.page__ft img {
    height: 19px
}

.page__ft.j_bottom {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0
}

.page__ft .weui-footer {
    display: none;
    padding: 16px 0 0
}

.page__ft .weui-footer__text {
    margin-bottom: 8px
}

.page__ft .weui-footer__text:last-child {
    margin-bottom: 0
}

.page__ft .weui-footer__text__meta {
    margin: 0 6px
}

.page__ft a.weui-footer__text__meta {
    color: rgba(0, 0, 0, .2)
}


.page__ft a.weui-footer__text__meta:active {
    opacity: .5
}


@media (min-device-width:768px) {
    .page__ft {
        padding-bottom: 48px
    }

    .page__ft .weui-footer {
        display: block
    }
}

.page__ft .gongan_meta {
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: inline-flex;
    vertical-align: bottom;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center
}

.page__ft .gongan_meta img {
    margin-right: 2px;
    width: 18px;
    height: 18px
}


.page__desc {
    margin-top: 4px;
    color: var(--weui-FG-1);
    text-align: left;
    font-size: 14px
}

.page.footer .page__ft,
.page.gallery .page__ft,
.page.navbar .page__ft,
.page.tabbar .page__ft,
.page[class*=button_] .page__ft,
.page[class*=form_] .page__ft,
.page[class*=msg_] .page__ft {
    display: none
}

.weui-cell_example:before {
    left: 52px
}

.page.home .page__intro-icon {
    margin-top: -.2em;
    margin-left: 5px;
    width: 16px;
    height: 16px;
    vertical-align: middle
}

.page.home .page__title {
    font-size: 0;
    margin-bottom: 15px
}


.page.home .page__bd img {
    width: 30px;
    height: 30px
}

.page.navbar .weui-tab__panel,
.page.tabbar .weui-tab__panel {
    padding: 32px
}